Voting & police frontend - Bug #6654

Online Voting page > Home/Election > Click on home link > navigates to 404 page. please navigate to

direct home page instead of 404 page
06/06/2023 05:03 PM - priyanka Sharma

Status: Closed
Priority: Normal
Assignee: Narendra Singh
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/06/2023

0%
0.00 hour
0.00 hour

Description

clipboard-202306061701-epv01.png
clipboard-202306061702-6burj.png

And spelling of available in this line "the page you are looking for not avaible!" is wrong.

History

#1 - 06/07/2023 11:57 AM - Narendra Singh

- Status changed from New to Resolved

#2 - 06/08/2023 10:10 AM - priyanka Sharma

- Status changed from Resolved to Closed

Files
